[Security-announce] Updated VMSA-2018-0017.1 - VMware Tools update addresses an out-of-bounds read vulnerability

VMware Security Announcements security-announce at lists.vmware.com
Tue Jul 17 04:19:36 PDT 2018


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

VMSA-2018-0017.1 2018-07-17

Updated Security Advisory to clarify the affected products.

-----BEGIN PGP SIGNATURE-----
Version: Encryption Desktop 10.4.1 (Build 490)
Charset: utf-8

wj8DBQFbTdCCDEcm8Vbi9kMRAmyVAJ9JK0LF23wlxkke+kQhykNc+cbiDwCfVU06
Zd/8ipKOInDGgfrzPCjzZxI=
=Jac2
-----END PGP SIGNATURE-----

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <https://lists.vmware.com/pipermail/security-announce/attachments/20180717/7b23f49d/attachment.html>


More information about the Security-announce mailing list